# this file saves brush groups and order
# Thanks to Tone for this brush set.
Group: Tone
Sketcher_1
Tones's_Shader
Black_Sketcher
Tones's_Marker
Eraser_soft
Tones's_Black_Pen
Tones's_Basic_Round_Tint
Tones's_Feltpen_1
Better_pencil_2
Better_pencil
Tones's_sketch_pencil_thick
Hairy_brush_3
Tones's_Basic_Round_Smudge_
Basic_smudge_
Tones's_Basic_Round
Tone's_Scratch_2
Tones's_Spatter
Tones's_Texture_Hair_2
Tones's_Oilpaint_Brush_3
Tones's_Oilpaint_Hair_Brush_2
Tones's_Oilpaint_Brush_Hair
Tone's_Sketch_pencil_Offset
Tones's_Hair_Texture_Grass
Tone's_Watercolor_Round_2
Tones's_Watercolor_Knife
Tones's_Watercolor_Round
Tones's_WC_or_Oilpaint_Broken
Tones's_Watercolor_Good_2
Tones's_Watercolor_Good
Tones's_Oilpastel_1
Tones's_Oilpaint_3
Tones's_Maru_Pen
Tones's_Sketchpen_5
Airbrush_Tint_Round
Tones's_Oilpaint_Opencanvas_2
Tones's_Oilpaint_OpenCanvas
Tone's_Watercolor_1
Tones's_Glow_2
Tones's_Glow
Tones's_Oilpaint_spray
Tone's_Oil_Hair_Blender_1
Tones's_Pencil_2
Tone's_Oilpaint_2
Tones's_Oilpaint_Ball
Tone's_Oilpaint_1
Tone's_WC_2
Tone's_sketch_blend_pencil
Tone's_Spraying_1
b007
Tone's_White_Ink
Tone's_Paintbrush_1
bulk
Tone's_Sketch_pencil_2
glow
Tone's_Spraypencil
Tone's_WC_Eraser
Tone's_sketch_pencil
Tone's_Tint_2
b006
b005
b004
Tone's_Oilpaint_Hair_2
Tones's_Sketching_pencil_4
Tone's_Color+Blend_1
Tone's_Small_WC_1
Tone's_Sketch_pencil_normal
Tone's_Watercolor_2
Tone's_Watercolor_3
b003
Tone's_Pencil_2B
Tone's_Big_Smudge_Spray
b002
Tone's_Sketch_W
Tone's_Blend_1
b001
b000
Tone's_White_Chalk
Tone's_Tint_1
Tone's_Ink_2
Tone's_4B
Tone's_Sketch_pencil_3
ink_eraser
old_b008
marker-04
marker-06
pencil
marker-05
pencil-blur
pencil-h
pencil-hb
pencil-2b
pencil-6b
bigcharcoal
pencil-rubber
pencil-8b
smudge
blur
bi004
marker-02
marker-01
ink
s007
s003
redbrush
modelling
solid_water
soft_water
painting_knife
dry_brush
marker-03
basic
blend+paint
o558
o512
s023
s000
charcoal
s018
short_grass
aspec_fun_5
textured_ink
aspect_fun_1
bi006
hair
subtle_pencil
s014
bi001
long_grass
bi003
s015
pointy_ink
s011
bi010
s009
ab033
ab023
o945
s004
ab026
s021
splatter-06
s020
pick_and_drag
s006
o594
s002
o022
o014
s008
s109
o009
hue_fun
aspect_fun_3
o001
o032
splatter-01
splatter-02
splatter-03
splatter-04
splatter-05
o397
bi000
leaves
o028
o017
coarse_bulk_1
coarse_bulk_2
coarse_bulk_3
coarse_bulk_4
loosedots
o398
o888
soft_sting
hard_sting
o826
o300
ab043
o834
ab028
ab009
ab007
o388
ab002
slow
Group: classic
dry_brush
charcoal
pencil
blur
smudge
s007
blend+paint
ink_eraser
solid_water
soft_water
painting_knife
s006
redbrush
bi003
ab043
s018
o826
s003
s000
subtle_pencil
textured_ink
aspect_fun_1
bi006
bi001
o512
hair
glow
o022
o594
bulk
long_grass
short_grass
aspect_fun_3
modelling
s011
o028
coarse_bulk_1
coarse_bulk_2
coarse_bulk_3
coarse_bulk_4
ab028
o397
soft_sting
hard_sting
Group: default
basic-round
basic-flat
wet-round
wet-flat
detail-soft
details-hard
textured-charcoal
textured-grain
texture-tree
Splatter-drop
Splatter-drop2
smudge-blur
smudge-classic
soft-large
pencil-2b-deevad
ink
pointy_ink
Ico_Calligraphic_Pen_noborder
Sketch_2
RS_blendOP
blend+paint
Ico_OC_Pen
Ico_OC_Brush
Ico_OC_Hard_Pen
Ico_Line_Sketcher
Ico_Crazy_Line
Ico_Line_Dropping
Ico_Flake_Dropping
Ico_Water_Line
Ico_Soft_Oil
Ico_Hard_Oil
Ico_Water_Stain
Ico_Water_Stain_B
Ico_Watercolor_01
hair
s003
redbrush
modelling
dry_brush
charcoal
s007
solid_water
soft_water
pencil-h
pencil-hb
pencil-2b
pencil-6b
pencil-8b
pencil-rubber
pencil-blur
charcoal-01
charcoal-02
charcoal-03
charcoal-04
marker-01
marker-02
marker-03
marker-04
marker-05
marker-06
ink_eraser
oil-01-paint
oil-01-clean
oil-02-paint
oil-02-clean
oil-04-paint
oil-04-clean
oil-05-paint
oil-05-clean
oil-06-paint
oil-06-clean
oil-mop
acrylic-01-only-water
acrylic-02-only-water
acrylic-03-paint
acrylic-03-with-water
acrylic-03-only-water
acrylic-04-paint
acrylic-04-with-water
acrylic-04-only-water
acrylic-05-paint
acrylic-05-with-water
acrylic-05-only-water
water-02
water-05
water-06
texture-01
texture-05
texture-07
texture-08
texture-10
texture-11
long_grass
short_grass
o594
o022
o512
hard_sting
glow
Group: tanda
charcoal-04
charcoal-03
charcoal-01
charcoal-02
charcoal-blur1
charcoal-blur2
pencil-2b
pencil-hb
pencil-h
pencil-6b
pencil-8b
pencil-rubber
pencil-blur
pencil-mechanical
pencil-color
ballpoint-pen
marker-01
marker-02
marker-03
marker-04
marker-05
marker-06
airbrush-real-dirty
airbrush-digital
airbrush-real
oil-01-paint
oil-01-clean
oil-02-paint
oil-02-clean
oil-03-paint
oil-03-clean
oil-04-paint
oil-04-clean
oil-05-paint
oil-05-clean
oil-06-paint
oil-06-clean
oil-mop
acrylic-01-paint
acrylic-01-with-water
acrylic-01-only-water
acrylic-02-paint
acrylic-02-with-water
acrylic-02-only-water
acrylic-03-paint
acrylic-03-with-water
acrylic-03-only-water
acrylic-04-paint
acrylic-04-with-water
acrylic-04-only-water
acrylic-05-paint
acrylic-05-with-water
acrylic-05-only-water
water-01
water-02
water-03
water-04
water-05
water-06
watercolor-01-water
watercolor-01-paint
watercolor-02-water
watercolor-02-paint
decoration-01
decoration-02
decoration-03
decoration-04
decoration-05
decoration-06
decoration-07
decoration-08
decoration-09
texture-01
texture-02
texture-03
texture-04
texture-05
texture-06
texture-07
texture-08
texture-09
texture-10
texture-11
texture-12
splatter-01
splatter-02
splatter-03
splatter-04
splatter-05
splatter-06
Group: ramón
4B_pencil
Sketch_1
Sketch_2
Grass_P
Charcoal_ramon
P._Shade
P.Shade2
Soft_Eraser
Hard_Eraser
PenBrush
Marker
Delayed_Line
100%_Opaque
Round_Bl
Airbrush
HardSoft
Glazing
Round
Brush_blur
Blur_ramon
Smudge_ramon
Smear
Knife
Grain
Classic_Paint
RS_blendOP
wet_round
Wet_Soft
Wet_Solid
wet_airbrush
Wet_Direction
Splats_1
Splats_2
Splats_3
Splats_4
Splats_5
Offset_Splats
Dust
Jitter
Starfield
snow_1
snow_2
Sparks
tree
Grass_1
Grass_2
Grass_3
tree_2
Hair_
Glow_ramon
Clouds
Group: deevad
basic-round
basic-flat
wet-round
wet-flat
ink-fill
ink-pen
detail-soft
details-hard
textured-charcoal
textured-grain
textured-angle
texture-tree
Splatter-drop
Splatter-drop2
smudge-blur
smudge-classic
soft-large
pencil-2b-deevad
Group: favorites
Group: ink
ink
ink_hard
pointy_ink
ink-pen
Ico_Calligraphic_Pen
PenBrush
aspect_fun_1
textured_ink
aspec_fun_5
Ico_Rigid_Pen
Delayed_Line
s008
Ico_Precise_Pen_02
Ico_Precise_Pen
100%_Opaque
bulk
ink-fill
Group: Ico-dY
Ico_Felt_pen
Ico_Micro_Felt_Pen
Ico_Watery_Pen
Ico_Watery_Pen_02
Ico_Linear_Watercolor
Ico_Bubble_Brush
Ico_Line_Dropping
Ico_Weak_Painting
Ico_Water_Splash
Ico_Flake_Dropping
Ico_Water_Line
Ico_Pastel_Stain
Ico_Irregular_Tube
Ico_Soft_Oil
Ico_Hard_Oil
Ico_Impressionism_01
Ico_Impressionism_02
Ico_Smudge_Glitter
Ico_Glitter_Smudge_B
Ico_Watercolor_01
Ico_Water_Stain
Ico_Water_Stain_B
Ico_Jittering_Water
Ico_Hard_Eraser
Ico_Soft_Eraser
Ico_Water_Mix
Ico_Color_Smudge_+
Ico_Watercolor_Smudge
Ico_Bubble_Blender
Ico_Flat_Blender
Ico_Flake_Blender
Ico_Flake_Blender_02
Ico_Oil_Blender
Ico_Oil_Blender_B
Ico_Oil_Blender_C
Ico_Chaotic_Smudge
Ico_Alias_Brush
Ico_Crazy_Line
Ico_Line_Sketcher
Ico_Precise_Pen
Ico_Precise_Pen_02
Ico_Rigid_Pen
Ico_Calligraphic_Pen
Ico_Basic_Round
Ico_Mod_Deevad_Basic
Ico_New_Basic
Ico_NewBasic_+_MultiC
Ico_New_Basic_B
Ico_OC_Pen
Ico_OC_Brush
Ico_OC_Hard_Pen
Ico_Variable_Flat_Pen
Ico_Flat_Basic
Ico_Flat_Pen
Ico_Weak_Flat
Ico_Flat_Mix
Ico_Dry_Pen
Ico_Liquid_Pen_+
Ico_Cutting_Flat
Ico_Wet_Flat
Group: experimental
s004
s021
s023
s020
pick_and_drag
o032
hue_fun
leaves
o009
o945
o398
soft_sting
s109
bi000
s014
o001
basic
o017
loosedots
o834
ab009
o388
o300
s015
o014
bi010
fur
